Skip to main content
GET
The rules that keep assets out of bookings: a category with everything under it, a status, an asset type, a site, or…

Headers

Range
string

Limiting and Pagination

Range-Unit
string
default:items

Limiting and Pagination

Prefer
enum<string>

Preference

Available options:
count=none

Query Parameters

id
string
exclude_by
string
asset_category_id
string
status_code
string
asset_type_id
string
site_id
string
custom_field_definition_id
string
option_key
string
value_boolean
string
label
string
answer_label
string
created_at
string
select
string

Filtering Columns

order
string

Ordering

offset
string

Limiting and Pagination

limit
string

Limiting and Pagination

Response

OK

answer_label
string<text>
asset_category_id
string<uuid>

Note: This is a Foreign Key to asset_categories.id.

asset_type_id
string<uuid>

Note: This is a Foreign Key to asset_type_settings.id.

created_at
string<timestamp with time zone>
custom_field_definition_id
string<uuid>

Note: This is a Foreign Key to custom_field_settings.id.

exclude_by
string<character varying>
Maximum string length: 20
id
string<uuid>

Note: This is a Primary Key.

label
string<text>
option_key
string<character varying>
Maximum string length: 80
site_id
string<uuid>

Note: This is a Foreign Key to entry_currencies.for_site_id.

status_code
string<character varying>
Maximum string length: 60
value_boolean
boolean<boolean>